/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package salaselo.session;

import salaselo.entities.Usuario;

/**
 *
 * @author maldoror
 */
public abstract class GenericSession {
    public abstract boolean isAdmin();
    public abstract Usuario getSessionOwner();

}
